export const faqList = [
    {
        label: '我如何登入註冊？',
        details: [
            { label: '您可點擊右上角頭像圖示後，點擊「登入｜註冊」進行登入或註冊。' }
        ]
    },
    {
        label: '我登入註冊時，為何無法收到驗證碼？',
        details: [
            { label: '【手機登入註冊】' },
            { label: ' (１) 請您向電信業者確認是否有開啟停收企業簡訊＆廣告簡訊，確認電信業者端設定可接收後，請於一小時後重開機。' },
            { label: ' (２) 請您確認手機可存入簡訊容量空間是否已滿，若已滿，請刪除部分簡訊後，手機重新開機。' },
            { label: ' (３) 請您確認是否處於收訊不穩或收訊不良的場所，若是，請您至收訊良好的場所，手機重開機。'},
            { label: ' (４) 智慧型手機有多種過濾來電軟體，比如：whoscall、防毒軟體等，可設定黑名單來電、簡訊，也許曾經被設定到。'},
            { label: '【Email登入註冊】'},
            { label: ' (１) 可能是您填寫的Email帳號無效或輸入時錯誤，請您檢核正確的Email再次登入或註冊。'},
            { label: ' (２) 可能是您的Email服務商判斷驗證信為垃圾信，建議您至垃圾郵件匣中讀取，並將它設定為非垃圾郵件。'},
            { label: ' (３) 可能是您的Email服務商之安全機制阻擋驗證信，建議您可聯絡您的Email服務商或是使用其他的Email帳號重新註冊。'}
        ]
    },
    {
        label: '我如何進行顧問媒合？',
        details: [
            { label: '(１) 您可於本網站首頁選擇「快速篩選」或是「嚴選配對」進行顧問媒合。'},
            { label: '(２) 關於「快速篩選」，可依照個人偏好任選一個條件，快入找到符合需求的顧問清單。'},
            { label: '(３) 關於「嚴選配對」，依序輸入個人需求及偏好，即可獲得量身推薦之嚴選顧問清單。'}
        ]
    },
    {
        label: '我如何預約顧問？',
        details: [
            { label: '依「快速篩選」、「嚴選配對」的媒合結果或查看「推薦顧問清單」後，進入顧問卡片資訊點擊「進行預約」。填寫聯絡時間、想詢問的問題以及個人資料，方可送出預約單。'}
        ]
    },
    {
        label: '我如何取消預約單或編輯預約單？',
        details: [{ label: '您可於顧問清單中點擊「已預約」的顧問，進入預約成功頁面，進行預約單的取消或編輯。'}]
    },
    {
        label: '我進行預約後，顧問會用什麼方式聯繫我？',
        details: [{ label: '顧問會依據保戶登入或註冊時提供的連絡資訊（手機或EMAIL）為主要聯繫您的方式。'}]
    }
]
